- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - t -

- term_exists() : Xapian::Database
- TermGenerator() : Xapian::TermGenerator
- TermIterator() : Xapian::TermIterator
- termlist_begin() : Xapian::Database , Xapian::Document
- termlist_count() : Xapian::Document
- termlist_end() : Xapian::Database , Xapian::Document
- top_values_begin() : Xapian::ValueCountMatchSpy
- top_values_end() : Xapian::ValueCountMatchSpy
- TradWeight() : Xapian::TradWeight